### Method

# Gtk DropDownset_header_factory

since: 4.12

#### Declaration [src]

    void
    gtk_drop_down_set_header_factory (
      GtkDropDown* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the `GtkListItemFactory` to use for creating header widgets for the popup.

Available since: 4.12

Sets property | `Gtk.DropDown:header-factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.